@font-face {
    font-family: 'futura_md_btmedium';
    src: url('https://www.pointdev.com/fonts/8051781869-webfont.eot');
    src: url('https://www.pointdev.com/fonts/8051781869-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.pointdev.com/fonts/8051781869-webfont.woff') format('woff'),
         url('https://www.pointdev.com/fonts/8051781869-webfont.ttf') format('truetype'),
         url('https://www.pointdev.com/fonts/8051781869-webfont.svg#futura_md_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_lt_btlight';
    src: url('https://www.pointdev.com/fonts/6474915457-webfont.eot');
    src: url('https://www.pointdev.com/fonts/6474915457-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.pointdev.com/fonts/6474915457-webfont.woff') format('woff'),
         url('https://www.pointdev.com/fonts/6474915457-webfont.ttf') format('truetype'),
         url('https://www.pointdev.com/fonts/6474915457-webfont.svg#futura_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'futura_mdcn_btmedium';
    src: url('https://www.pointdev.com/fonts/futura_medium_condensed_bt-webfont.eot');
    src: url('https://www.pointdev.com/fonts/futura_medium_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.pointdev.com/fonts/futura_medium_condensed_bt-webfont.woff') format('woff'),
         url('https://www.pointdev.com/fonts/futura_medium_condensed_bt-webfont.ttf') format('truetype'),
         url('https://www.pointdev.com/fonts/futura_medium_condensed_bt-webfont.svg#futura_mdcn_btmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

